#mtm_wrap {
    border:1px solid black;
    width:100%;
    }
#mtm_menu {
	float:right;
	width:auto;
    }
#mtm_menu a {
	display: block;
	float: right;
    text-decoration:none;
	 border-right: none;	
	font-family:  Arial, Verdana, Helvetica, sans-serif;
	font-size:11px;
	color:#ff8500;
	font-weight: bold;
	padding: 8px 10px 7px 10px!important;
	white-space:nowrap!important;
	text-transform:uppercase!important;
	background:url(NavSep.gif) right top no-repeat;
	
    }
    
#mtm_menu a.hover {
	font-family:  Arial, Verdana, Helvetica, sans-serif;
	font-size:11px;
	color:#FFFFFF;
	font-weight: bold;
	padding: 8px 10px 7px 10px!important;
	white-space:nowrap!important;
    }
    
#mtm_menu span.active a {
	display: inline;	
	color: #FFFFFF;	
	background: url(NavOn.gif) no-repeat top right #304766;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size:11px;
	font-weight: bold;
	padding: 8px 10px 7px 10px!important;
	white-space:nowrap!important;
}  

#mtm_menu span {
    XXdisplay:none;
    }
  
    
#mtm_menu #img {
    vertical-align:bottom;
    }

#mtm_menu #subnav {
    font-size:10px;
    margin-bottom:2em;
	padding:4px 10px;
    }
#mtm_menu #subnav a {
    color:#FFFFFF;
    margin-right:1em;
	white-space:nowrap!important;
    }
#mtm_menu #subnav span {
    color:#FFFFFF;
    margin-right:1em;
	padding:4px 10px;
    }
    
table.items tr.item td {
	color: #FFFFFF;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size:10px;
	font-weight: normal;
	font-style: normal;
	padding:6px 9px!important;
	border-bottom:1px solid #072348!important;
	height:20px!important;
	white-space:nowrap!important;
	text-transform:uppercase!important;
}
